=== debian/control ===
Source: ubuntu-dev-tools
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-dev-tools@packages.debian.org>
Uploaders:
 Benjamin Drung <bdrung@debian.org>,
 Stefano Rivera <stefanor@debian.org>,
 Mattia Rizzolo <mattia@debian.org>,
Build-Depends:
 dctrl-tools,
 debhelper-compat (= 13),
 devscripts (>= 2.11.0~),
 dh-make,
 dh-python,
 distro-info (>= 0.2~),
 flake8,
 lsb-release,
 python3-all,
 python3-apt,
 python3-debian,
 python3-debianbts,
 python3-distro-info,
 python3-httplib2,
 python3-launchpadlib,
 python3-nose,
 python3-requests <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://git.launchpad.net/ubuntu-dev-tools
Vcs-Browser: https://git.launchpad.net/ubuntu-dev-tools
Homepage: https://launchpad.net/ubuntu-dev-tools
X-Python3-Version: >= 3.6

Package: ubuntu-dev-tools
Architecture: all
Depends:
 binutils,
 dctrl-tools,
 devscripts (>= 2.11.0~),
 diffstat,
 distro-info (>= 0.2~),
 dpkg-dev,
 dput,
 lsb-release,
 python3,
 python3-apt,
 python3-debian,
 python3-debianbts,
 python3-distro-info,
 python3-httplib2,
 python3-launchpadlib,
 python3-lazr.restfulclient,
 python3-ubuntutools (= ${binary:Version}),
 sensible-utils,
 sudo,
 tzdata,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 arch-test,
 bzr | brz,
 bzr-builddeb | brz-debian,
 ca-certificates,
 debian-archive-keyring,
 debian-keyring,
 debootstrap,
 genisoimage,
 lintian,
 patch,
 pbuilder | cowbuilder | sbuild,
 python3-dns,
 quilt,
 reportbug (>= 3.39ubuntu1),
 ubuntu-keyring | ubuntu-archive-keyring,
Suggests:
 qemu-user-static,
Description: useful tools for Ubuntu developers
 This is a collection of useful tools that Ubuntu developers use to make their
 packaging work a lot easier.
 .
 Such tools include:
 .
  - backportpackage - helper to test package backports
  - bitesize - add the 'bitesize' tag to a bug and comment that you are
    willing to help fix it.
  - check-mir - check support status of build/binary dependencies
  - check-symbols - will compare and give you a diff of the exported symbols of
    all .so files in a binary package.
  - dch-repeat - used to repeat a change log into an older release.
  - grab-merge - grabs a merge from merges.ubuntu.com easily.
  - grep-merges - search for pending merges from Debian.
  - hugdaylist - compile HugDay lists from bug list URLs.
  - import-bug-from-debian - copy a bug from the Debian BTS to Launchpad
  - merge-changelog - manually merges two Debian changelogs with the same base
    version.
  - mk-sbuild - script to create LVM snapshot chroots via schroot and
    sbuild.
  - pbuilder-dist, cowbuilder-dist - wrapper script for managing several build
    chroots (for different Ubuntu and Debian releases) on the same system.
  - pull-debian-debdiff - attempts to find and download a specific version of
    a Debian package and its immediate parent to generate a debdiff.
  - pull-debian-source - downloads the latest source package available in
    Debian of a package.
  - pull-lp-source - downloads source package from Launchpad.
  - pull-lp-debs - downloads debs package(s) from Launchpad.
  - pull-lp-ddebs - downloads dbgsym/ddebs package(s) from Launchpad.
  - pull-lp-udebs - downloads udebs package(s) from Launchpad.
  - pull-debian-* - same as pull-lp-* but for Debian packages.
  - pull-uca-* - same as pull-lp-* but for Ubuntu Cloud Archive packages.
  - pull-pkg - common script that provides above pull-* functionality.
  - requestbackport - file a backporting request.
  - requestsync - files a sync request with Debian changelog and rationale.
  - reverse-depends - find the reverse dependencies (or build dependencies) of
    a package.
  - seeded-in-ubuntu - query if a package is safe to upload during a freeze.
  - setup-packaging-environment - assistant to get an Ubuntu installation
    ready for packaging work.
  - sponsor-patch - Downloads a patch from a Launchpad bug, patches the source
    package, and uploads it (to Ubuntu or a PPA)
  - submittodebian - automatically send your changes to Debian as a bug report.
  - syncpackage - helper to prepare .changes file to upload synced packages
  - ubuntu-build - give commands to the Launchpad build daemons from the
    command line.
  - ubuntu-iso - output information of an Ubuntu ISO image.
  - ubuntu-upload-permission - query / list the upload permissions for a
    package.
  - update-maintainer - script to update maintainer field in ubuntu packages.

Package: python3-ubuntutools
Architecture: all
Section: python
Depends:
 python3-debian,
 python3-distro-info,
 python3-httplib2,
 python3-launchpadlib,
 python3-lazr.restfulclient,
 python3-requests,
 sensible-utils,
 ${misc:Depends},
 ${python3:Depends},
Description: useful APIs for Ubuntu developer tools — Python 3 library
 This package ships a collection of APIs, helpers and wrappers used to
 develop useful utilities for Ubuntu developers.
 .
 This package installs the library for Python 3.
