=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	dh_auto_clean
	rm -f .coverage
	rm -rf .tox

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	flake8 -v --max-line-length=99
	nosetests3 -v ubuntutools
endif

%:
	dh $@ --with python3 --buildsystem=pybuild
