=== debian/tests/control ===
Test-Command: flake8 -v --max-line-length=99
Depends:
 flake8,
Restrictions: allow-stderr

Test-Command: nosetests3 -v ubuntutools
Depends:
 dh-make,
 python3-nose,
 python3-setuptools,
 @,
Restrictions: allow-stderr
