## ubuntu-dev-tools 0.187~bpo18.04.1

=== debian/changelog ===
ubuntu-dev-tools (0.187~bpo18.04.1) bionic-backports; urgency=medium

  * Rebuild for bionic-backports.
  * archive.py:
    + Support Python 3.6 by calling functools.lru_cache() as a function, and
      avoid using @functools.cached_property (both new in Python 3.8).

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Thu, 09 Dec 2021 17:54:27 +0100

ubuntu-dev-tools (0.187) unstable; urgency=medium

  [ Paride Legovini ]
  * mk-sbuild:
    + Add support for zfs-snapshot schroots.  LP: #1945349

  [ Mattia Rizzolo ]
  * mk-sbuild:
    + Apply patch from Peter Pentchev to avoid a broken log message.
      Closes: #968316
  * backportpackage:
    + Support backporting to Debian releases.  Closes: #776442; LP: #974132
    + Fix the guessing algorithm for the target release:
      - for Debian: pick the current stable release.
      - for Ubuntu: pick the current LTS release.

  [ Unit 193 ]
  * backportpackage:
    + Change the generated Ubuntu version following the new policy from the
      Backporters team.

  [ Dan Streetman ]
  * misc:
    + Refactor download progress bar code.
    + Save files that have Content-Encoding correctly,
      such as the changes file from upload queue packages.
  * pullpkg:
    + Extract source packages pulled from upload queue.
  * hugdaylist:
    + Remove long unused and non-working script.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 05 Dec 2021 15:58:15 +0100

ubuntu-dev-tools (0.186) unstable; urgency=medium

  * Replace nose with pytest (see: #997758).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 24 Oct 2021 16:10:44 -0700
