## ubuntu-dev-tools 0.187~bpo20.04.1

=== debian/changelog ===
ubuntu-dev-tools (0.187~bpo20.04.1) focal-backports; urgency=medium

  * Rebuild for focal-backports.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Thu, 09 Dec 2021 16:27:00 +0100
