=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-distro-info,
  python3-httplib2,
  python3-launchpadlib,
- python3-nose,
+ python3-pytest,
  python3-requests <!nocheck>,
  python3-setuptools,
 Standards-Version: 4.6.0
@@ -90,7 +90,6 @@
   - dch-repeat - used to repeat a change log into an older release.
   - grab-merge - grabs a merge from merges.ubuntu.com easily.
   - grep-merges - search for pending merges from Debian.
-  - hugdaylist - compile HugDay lists from bug list URLs.
   - import-bug-from-debian - copy a bug from the Debian BTS to Launchpad
   - merge-changelog - manually merges two Debian changelogs with the same base
     version.
