## ubuntu-dev-tools 0.187~bpo21.10.1

=== debian/changelog ===
ubuntu-dev-tools (0.187~bpo21.10.1) impish-backports; urgency=medium

  * Rebuild for impish-backports.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Thu, 09 Dec 2021 18:56:53 +0100
