## ubuntu-dev-tools 0.189

=== debian/changelog ===
ubuntu-dev-tools (0.189) unstable; urgency=medium

  [ Heinrich Schuchardt ]
  * mk-sbuild: don't require pkg-config-<target>. LP: #1966881.

  [ Tobias Heider ]
  * mk-sbuild: document SCHROOT_TYPE zfs in the manpage.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 04 Apr 2022 15:03:31 +0200

ubuntu-dev-tools (0.188) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * archive.py:
    + Support Python 3.6 by calling functools.lru_cache() as a function, and
      avoid using @functools.cached_property (both new in Python 3.8).

  [ Graham Inggs ]
  * lpapicache.py:
    + Use collections.abc.Callable instead of the long deprecated
      collections.Callable.  LP: #1959541

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 07 Feb 2022 16:30:07 +0100
