## ubuntu-dev-tools 0.191

=== debian/changelog ===
ubuntu-dev-tools (0.191) unstable; urgency=medium

  [ Dan Streetman ]
  * lpapicache:
    + Make sure that login() actually logins and doesn't use cached credentials.
  * ubuntu-build:
    + Fix crash caused by a change in lpapicache that changed the default
      operation mode from authenticated to anonymous.  LP: #1984113

  [ Stefano Rivera ]
  * backportpackage:
    + Add support for lsb-release-minimal, which doesn't have a Python module.
      Thanks to Gioele Barabucci for the patch.  Closes: #1020901

  [ Mattia Rizzolo ]
  * ubuntutools/archive.py:
    + Fix operation of SourcePackage._source_urls() (as used, for example, in
      SourcePackage.pull() called by backportpackage) to also work when the
      class is instantiated with a URL as .dsc.  Fixes regression from v0.184.
      Thanks to Unit 193 for the initial patch.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 11 Oct 2022 13:56:03 +0200

ubuntu-dev-tools (0.190) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * mk-sbuild:
    + For ubuntu, fix the debootstrap script to "gutsy", so to allow using
      mk-sbuild for newer releases without requiring a newer debootstrap.

  [ Gianfranco Costamagna ]
  * pbuilder-dist: fix typo kernal/kernel

  [ Benjamin Drung ]
  * Add missing files to debian/copyright
  * Bump Standards-Version to 4.6.1

 -- Benjamin Drung <bdrung@debian.org>  Thu, 16 Jun 2022 10:55:17 +0200
