=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	flake8 -v --max-line-length=99
+	./run-linters
 	python3 -m pytest -v ubuntutools
 endif
