## ubuntu-dev-tools 0.193

=== debian/changelog ===
ubuntu-dev-tools (0.193) unstable; urgency=medium

  * Don't run linters at build time, or in autopkgtests. (Closes: #1031436).

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Feb 2023 13:19:56 -0400
