=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  Stefano Rivera <stefanor@debian.org>,
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
+ black <!nocheck>,
  dctrl-tools,
  debhelper-compat (= 13),
  devscripts (>= 2.11.0~),
@@ -14,7 +15,9 @@
  dh-python,
  distro-info (>= 0.2~),
  flake8,
+ isort <!nocheck>,
  lsb-release,
+ pylint <!nocheck>,
  python3-all,
  python3-apt,
  python3-debian,
@@ -25,12 +28,11 @@
  python3-pytest,
  python3-requests <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/ubuntu-dev-tools
 Vcs-Browser: https://git.launchpad.net/ubuntu-dev-tools
 Homepage: https://launchpad.net/ubuntu-dev-tools
-X-Python3-Version: >= 3.6
 
 Package: ubuntu-dev-tools
 Architecture: all
@@ -59,8 +61,6 @@
  ${perl:Depends},
 Recommends:
  arch-test,
- bzr | brz,
- bzr-builddeb | brz-debian,
  ca-certificates,
  debian-archive-keyring,
  debian-keyring,
@@ -74,6 +74,8 @@
  reportbug (>= 3.39ubuntu1),
  ubuntu-keyring | ubuntu-archive-keyring,
 Suggests:
+ bzr | brz,
+ bzr-builddeb | brz-debian,
  qemu-user-static,
 Description: useful tools for Ubuntu developers
  This is a collection of useful tools that Ubuntu developers use to make their
