## ubuntu-dev-tools 0.193ubuntu1

=== debian/changelog ===
ubuntu-dev-tools (0.193ubuntu1) lunar; urgency=medium

  * Set apt preferences for the -proposed pocket in mk-sbuild so that
    it works as expected for lunar and forward.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Apr 2023 09:45:19 -0700
