## ubuntu-dev-tools 0.193ubuntu4~20.04.3

=== requirements.txt ===
python-debian
python-debianbts
distro-info
httplib2
launchpadlib
requests
setuptools
