=== debian/changelog ===
ubuntu-dev-tools (0.193ubuntu4~20.04.3) focal; urgency=medium

  * ubuntutools/misc.py: swap iter_content for raw stream with
    "Accept-Encoding: identity" to fix .diff.gz downloads (LP: #2025748). This
    fixes a regression caused by the backport of 0.193 that included this bug.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 06 Jul 2023 12:14:00 +0000

ubuntu-dev-tools (0.193ubuntu4~20.04.2) focal; urgency=medium

  * ubuntutools/misc.py: back out a change that's incompatible with python
    3.8 to fix a build failure.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 07 Jun 2023 05:00:09 +0000

ubuntu-dev-tools (0.193ubuntu4~20.04.1) focal; urgency=medium

  * Backport current ubuntu-dev-tools to focal.  LP: #2021910.
    - downgrade debhelper-compat dependency to 12 from 13 for focal
      compatibility.
    - this fixes compatibility with newer debootstrap which drops using
      per-Ubuntu-series symlinks for the bootstrap script.  LP: #2020530.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 May 2023 17:58:54 -0700

ubuntu-dev-tools (0.193ubuntu4) mantic; urgency=medium

  * Remove references to ftpmaster.internal.  When this name is resolvable
    but firewalled, syncpackage hangs; and these are tools for developers,
    not for running in an automated context in the DCs where
    ftpmaster.internal is reachable.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 May 2023 10:02:43 -0700

ubuntu-dev-tools (0.193ubuntu3) mantic; urgency=medium

  * Excise all references to cdbs (including in test cases)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 May 2023 09:45:12 -0700

ubuntu-dev-tools (0.193ubuntu2) lunar; urgency=medium

  [ Vladimir Petko ]
  * Fix a typo introduced in the last upload that made mk-sbuild fail
    unconditionally.  LP: #2017177.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Apr 2023 02:23:08 +0000
