=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  black <!nocheck>,
  dctrl-tools,
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  devscripts (>= 2.11.0~),
  dh-make,
  dh-python,
