## ubuntu-dev-tools 0.193ubuntu4~22.10.2

=== debian/changelog ===
ubuntu-dev-tools (0.193ubuntu4~22.10.2) kinetic; urgency=medium

  * ubuntutools/misc.py: swap iter_content for raw stream with
    "Accept-Encoding: identity" to fix .diff.gz downloads (LP: #2025748). This
    fixes a regression caused by the backport of 0.193 that included this bug.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 06 Jul 2023 13:06:18 +0100

ubuntu-dev-tools (0.193ubuntu4~22.10.1) kinetic; urgency=medium

  * Backport current ubuntu-dev-tools to kinetic.  LP: #2021910.
    - this fixes compatibility with newer debootstrap which drops using
      per-Ubuntu-series symlinks for the bootstrap script.  LP: #2020530.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 May 2023 17:58:54 -0700
