## ubuntu-dev-tools 0.195

=== debian/changelog ===
ubuntu-dev-tools (0.195) unstable; urgency=medium

  * Add support for the non-free-firmware components in all tools already
    referencing non-free.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 26 Jul 2023 13:03:31 -0500

ubuntu-dev-tools (0.194) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * ubuntu-build: For some reasons, now you need to be authenticated before
    trying to use the "PersonTeam" class features.
    Do it at the begin instead of replicating the same code inside the
    tool itself.

  [ Steve Langasek ]
  * Remove references to deprecated
    http://people.canonical.com/~ubuntu-archive.
  * Remove references to architectures not supported in any active
    Ubuntu release.
  * Remove references to ftpmaster.internal.  When this name is resolvable
    but firewalled, syncpackage hangs; and these are tools for developers,
    not for running in an automated context in the DCs where
    ftpmaster.internal is reachable.
  * Excise all references to cdbs (including in test cases)
  * Set apt preferences for the -proposed pocket in mk-sbuild so that
    it works as expected for lunar and forward.

  [ Robie Basak ]
  * ubuntutools/misc: swap iter_content for raw stream with "Accept-Encoding:
    identity" to fix .diff.gz downloads (LP: #2025748).

  [ Vladimir Petko ]
  * Fix a typo introduced in the last upload that made mk-sbuild fail
    unconditionally.  LP: #2017177.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Jul 2023 08:42:05 +0200
