## ubuntu-dev-tools 0.201ubuntu2~22.04.4

=== debian/changelog ===
ubuntu-dev-tools (0.201ubuntu2~22.04.4) jammy; urgency=medium

  * Backport current ubuntu-dev-tools to jammy.  LP: #2057716.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 17:39:42 -0700

ubuntu-dev-tools (0.201ubuntu2) noble; urgency=medium

  [ Steve Langasek ]
  * ubuntu-build: support --batch with no package names to retry all
  * ubuntu-build: in batch mode, print a count of packages retried
  * ubuntu-build: make the --arch option top-level.
    This gets rid of the fugly --arch2 option
  * ubuntu-build: support retrying builds in other states that failed-to-build
  * ubuntu-build: Handling of proposed vs release pocket default for ppas
  * ubuntu-build: update manpage

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 17:03:43 -0700

ubuntu-dev-tools (0.201ubuntu1) noble; urgency=medium

  * Replace Depends on python3-launchpadlib with Depends on
    python3-launchpadlib-desktop (LP: #2049217)

 -- Chris Peterson <chris.peterson@canonical.com>  Fri, 01 Mar 2024 14:08:07 -0800

ubuntu-dev-tools (0.201) unstable; urgency=medium

  * running-autopkgtests: fix packaging to make the script available
    (LP: #2055466)

 -- Chris Peterson <chris.peterson@canonical.com>  Thu, 29 Feb 2024 11:09:14 -0800

ubuntu-dev-tools (0.200) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Chris Peterson ]
  * Add support to see currently running autopkgtests (running-autopkgtests)
  * running-autopkgtests: use f-strings

  [ Athos Ribeiro ]
  * syncpackage: log LP authentication errors before halting.

  [ Ying-Chun Liu (PaulLiu) ]
  * Drop qemu-debootstrap
    qemu-debootstrap is deprecated for a while. In newer qemu release
    the command is totally removed. We can use debootstrap directly.
    Signed-off-by: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>

  [ Logan Rosen ]
  * Don't rely on debootstrap for validating Ubuntu distro

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Feb 2024 17:53:48 +0100

ubuntu-dev-tools (0.199) unstable; urgency=medium

  [ Simon Quigley ]
  * Add my name to Uploaders.

  [ Steve Langasek ]
  * Introduce a pm-helper tool.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 29 Jan 2024 10:03:22 -0600

ubuntu-dev-tools (0.198) unstable; urgency=medium

  * In check-mir, ignore debhelper-compat when checking the build
    dependencies. This is expected to be a build dependency of all packages,
    so warning about it in any way is surely a red herring.
  * Add proper support for virtual packages in check-mir, basing the
    determination solely off of binary packages. This is not expected to be a
    typical case.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 10 Jan 2024 20:04:02 -0600

ubuntu-dev-tools (0.197) unstable; urgency=medium

  * Update the manpage for syncpackage to reflect the ability to sync
    multiple packages at once.
  * When using pull-*-source to grab a package which already has a defined
    Vcs- field, display the exact same warning message `apt source` does.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Oct 2023 14:01:25 -0500
