## ubuntu-dev-tools 0.201ubuntu2~23.10.4

=== debian/changelog ===
ubuntu-dev-tools (0.201ubuntu2~23.10.4) mantic; urgency=medium

  * Backport current ubuntu-dev-tools to mantic.  LP: #2057716.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 17:47:25 -0700
