## ubuntu-dev-tools 0.201ubuntu2

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  python3-debianbts,
  python3-distro-info,
  python3-httplib2,
- python3-launchpadlib,
+ python3-launchpadlib-desktop,
  python3-pytest,
  python3-requests <!nocheck>,
  python3-setuptools,
@@ -54,7 +54,7 @@
  python3-debianbts,
  python3-distro-info,
  python3-httplib2,
- python3-launchpadlib,
+ python3-launchpadlib-desktop,
  python3-lazr.restfulclient,
  python3-ubuntutools (= ${binary:Version}),
  sensible-utils,
@@ -141,7 +141,7 @@
  python3-debian,
  python3-distro-info,
  python3-httplib2,
- python3-launchpadlib,
+ python3-launchpadlib-desktop,
  python3-lazr.restfulclient,
  python3-requests,
  sensible-utils,
