## ubuntu-dev-tools 0.202

=== debian/changelog ===
ubuntu-dev-tools (0.202) unstable; urgency=medium

  [ Steve Langasek ]
  * ubuntu-build: support --batch with no package names to retry all
  * ubuntu-build: in batch mode, print a count of packages retried
  * ubuntu-build: make the --arch option top-level.
    This gets rid of the fugly --arch2 option
  * ubuntu-build: support retrying builds in other states that failed-to-build
  * ubuntu-build: Handling of proposed vs release pocket default for ppas
  * ubuntu-build: update manpage

  [ Chris Peterson ]
  * Replace Depends on python3-launchpadlib with Depends on
    python3-launchpadlib-desktop (LP: #2049217)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 12 Apr 2024 23:33:14 -0500
