## ubuntu-dev-tools 0.203

=== debian/changelog ===
ubuntu-dev-tools (0.203) unstable; urgency=medium

  [ Steve Langasek ]
  * ubuntu-build: handle TOCTOU issue with the "can be retried" value on
    builds.
  * Recommend sbuild over pbuilder.  sbuild is the tool recommended by
    Ubuntu developers whose behavior most closely approximates Launchpad
    builds.

  [ Florent 'Skia' Jacquet ]
  * import-bug-from-debian: handle multipart message (Closes: #969510)

  [ Benjamin Drung ]
  * import-bug-from-debian: add type hints
  * Bump Standards-Version to 4.7.0
  * Bump year and add missing files to copyright
  * setup.py: add pm-helper
  * Format code with black and isort
  * Address several issues pointed out by Pylint
  * Depend on python3-yaml for pm-helper

 -- Benjamin Drung <bdrung@debian.org>  Sat, 02 Nov 2024 18:19:24 +0100
