=== debian/control ===
--- 
+++ 
@@ -30,7 +30,8 @@
  python3-pytest,
  python3-requests <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.2
+ python3-yaml <!nocheck>,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/ubuntu-dev-tools
 Vcs-Browser: https://git.launchpad.net/ubuntu-dev-tools
@@ -56,6 +57,7 @@
  python3-launchpadlib-desktop,
  python3-lazr.restfulclient,
  python3-ubuntutools (= ${binary:Version}),
+ python3-yaml,
  sensible-utils,
  sudo,
  tzdata,
@@ -70,7 +72,7 @@
  genisoimage,
  lintian,
  patch,
- pbuilder | cowbuilder | sbuild,
+ sbuild | pbuilder | cowbuilder,
  python3-dns,
  quilt,
  reportbug (>= 3.39ubuntu1),
