## ubuntu-dev-tools 0.204

=== debian/changelog ===
ubuntu-dev-tools (0.204) unstable; urgency=medium

  [ Simon Quigley ]
  * Update Standards-Version to 4.7.1, no changes needed.
  * Add several Lintian overrides related to .pyc files.
  * Add my name to the copyright file.
  * Rename bitesize to lp-bitesize (Closes: #1076224).
  * Add a manpage for running-autopkgtests.
  * Add a large warning at the top of mk-sbuild encouraging the use of the
    unshare backend. This is to provide ample warning to users.
  * Remove mail line from default ~/.sbuildrc, to resolve the undeclared
    dependency on sendmail (Closes: #1074632).

  [ Julien Plissonneau Duquène ]
  * Fix reverse-depends -b crash on packages that b-d on themselves
    (Closes: #1087760).

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 24 Feb 2025 19:54:39 -0600
