## ubuntu-dev-tools 0.205

=== debian/changelog ===
ubuntu-dev-tools (0.205) unstable; urgency=medium

  * [syncpackage] When syncing multiple packages, if one of the packages is in
    the sync blocklist, do not exit, simply continue.
  * [syncpackage] Do not use exit(1) on an error or exception unless it
    applies to all packages, instead return None so we can continue to the
    next package.
  * [syncpackage] Add support for -y or --yes, noted that it should be used
    with care.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 01 Mar 2025 11:29:54 -0600
