## ubuntu-dev-tools 0.206

=== requirements.txt ===
python-debian
python-debianbts
dateutil
distro-info
httplib2
launchpadlib
requests
setuptools
