=== debian/changelog ===
ubuntu-dev-tools (0.206) unstable; urgency=medium

  [ Dan Bungert ]
  * mk-sbuild: enable pkgmaintainermangler

  [ Shengjing Zhu ]
  * import-bug-from-debian: package option is overridden and not used

  [ Fernando Bravo Hernández ]
  * Parsing arch parameter to getBinaryPackage() (LP: #2081861)

  [ Simon Quigley ]
  * Read ~/.devscripts in a more robust way, to ideally pick up multi-line
    variables (Closes: #725418).
  * mk-sbuild: default to using UTC for schroots (LP: #2097159).
  * syncpackage: s/syncblacklist/syncblocklist/g
  * syncpackage: Cache the sync blocklist in-memory, so it's not fetched
    multiple times when syncing more than one package.
  * syncpackage: Catch exceptions cleanly, simply skipping to the next
    package (erring on the side of caution) if there is an error doing the
    download (LP: #1943286).

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 04 Mar 2025 13:43:15 -0600
