## ubuntu-dev-tools 0.207

=== debian/changelog ===
ubuntu-dev-tools (0.207) unstable; urgency=medium

  * Team upload.

  [ Dan Streetman ]
  * Fix pull-lp-source --upload-queue (LP: #2110061)

  [ Colin Watson ]
  * Optimize Launchpad collection handling.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 15:58:34 +0100
