=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  python3-requests <!nocheck>,
  python3-setuptools,
  python3-yaml <!nocheck>,
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/ubuntu-dev-tools
 Vcs-Browser: https://git.launchpad.net/ubuntu-dev-tools
