=== debian/tests/control ===
Test-Command: python3 -m pytest -v ubuntutools
Depends:
 dh-make,
 python3-pytest,
 python3-setuptools,
 @,
Restrictions: allow-stderr
