=== debian/control ===
--- 
+++ 
@@ -8,16 +8,17 @@
  Mattia Rizzolo <mattia@debian.org>,
  Simon Quigley <tsimonq2@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
+ dh-make,
+ dh-python,
  black <!nocheck>,
  dctrl-tools,
- debhelper-compat (= 13),
  devscripts (>= 2.11.0~),
- dh-make,
- dh-python,
  distro-info (>= 0.2~),
  flake8,
  isort <!nocheck>,
  lsb-release,
+ mypy <!nocheck>,
  pylint <!nocheck>,
  python3-all,
  python3-apt,
@@ -30,9 +31,9 @@
  python3-pytest,
  python3-requests <!nocheck>,
  python3-setuptools,
+ python3-typeshed <!nocheck>,
  python3-yaml <!nocheck>,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/ubuntu-dev-tools
 Vcs-Browser: https://git.launchpad.net/ubuntu-dev-tools
 Homepage: https://launchpad.net/ubuntu-dev-tools
@@ -40,12 +41,12 @@
 Package: ubuntu-dev-tools
 Architecture: all
 Depends:
+ dpkg-dev,
  binutils,
  dctrl-tools,
  devscripts (>= 2.11.0~),
  diffstat,
  distro-info (>= 0.2~),
- dpkg-dev,
  dput,
  lsb-release,
  python3,
@@ -72,10 +73,10 @@
  genisoimage,
  lintian,
  patch,
- sbuild | pbuilder | cowbuilder,
  python3-dns,
  quilt,
  reportbug (>= 3.39ubuntu1),
+ sbuild | pbuilder | cowbuilder,
  ubuntu-keyring | ubuntu-archive-keyring,
 Suggests:
  bzr | brz,
