=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,11 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f .coverage
-	rm -rf .tox
+	rm -rf .mypy_cache .tox
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	./run-linters --errors-only
 	python3 -m pytest -v ubuntutools
 endif
