=== debian/tests/control ===
--- 
+++ 
@@ -4,4 +4,5 @@
  python3-pytest,
  python3-setuptools,
  @,
-Restrictions: allow-stderr
+Restrictions:
+ allow-stderr,
